export const allCountries = [
  {label: 'Абхазия', value: 'Абхазия', },
  {label: 'Австралия', value: 'Австралия', },
  {label: 'Австрия', value: 'Австрия', },
  {label: 'Азербайджан', value: 'Азербайджан', },
  {label: 'Азорские острова', value: 'Азорские острова', },
  {label: 'Аландские острова', value: 'Аландские острова', },
  {label: 'Албания', value: 'Албания', },
  {label: 'Алжир', value: 'Алжир', },
  {label: 'Американское Самоа', value: 'Американское Самоа', },
  {label: 'Ангилья', value: 'Ангилья', },
  {label: 'Ангола', value: 'Ангола', },
  {label: 'Андорра', value: 'Андорра', },
  {label: 'Антарктика', value: 'Антарктика', },
  {label: 'Антигуа и Барбуда', value: 'Антигуа и Барбуда', },
  {label: 'Антильские Острова', value: 'Антильские Острова', },
  {label: 'Аомынь', value: 'Аомынь', },
  {label: 'Аргентина', value: 'Аргентина', },
  {label: 'Армения', value: 'Армения', },
  {label: 'Аруба', value: 'Аруба', },
  {label: 'Афганистан', value: 'Афганистан', },
  {label: 'Багамские Острова', value: 'Багамские Острова', },
  {label: 'Бангладеш', value: 'Бангладеш', },
  {label: 'Барбадос', value: 'Барбадос', },
  {label: 'Бахрейн', value: 'Бахрейн', },
  {label: 'Беларусь', value: 'Беларусь', },
  {label: 'Белиз', value: 'Белиз', },
  {label: 'Бельгия', value: 'Бельгия', },
  {label: 'Бенин', value: 'Бенин', },
  {label: 'Бермудские Острова', value: 'Бермудские Острова', },
  {label: 'Болгария', value: 'Болгария', },
  {label: 'Боливия', value: 'Боливия', },
  {label: 'Босния и Герцеговина', value: 'Босния и Герцеговина', },
  {label: 'Ботсвана', value: 'Ботсвана', },
  {label: 'Бразилия', value: 'Бразилия', },
  {label: 'Британская территория в Индийском океане', value: 'Британская территория в Индийском океане', },
  {label: 'Бруней', value: 'Бруней', },
  {label: 'Буве', value: 'Буве', },
  {label: 'Буркина-Фасо', value: 'Буркина-Фасо', },
  {label: 'Бурунди', value: 'Бурунди', },
  {label: 'Бутан', value: 'Бутан', },
  {label: 'Вануату', value: 'Вануату', },
  {label: 'Ватикан', value: 'Ватикан', },
  {label: 'Великобритания', value: 'Великобритания', },
  {label: 'Венгрия', value: 'Венгрия', },
  {label: 'Венесуэла', value: 'Венесуэла', },
  {label: 'Виргинские Острова (Британские)', value: 'Виргинские Острова (Британские)', },
  {label: 'Виргинские Острова (США)', value: 'Виргинские Острова (США)', },
  {label: 'Внешние малые острова (США)', value: 'Внешние малые острова (США)', },
  {label: 'Восточный Тимор', value: 'Восточный Тимор', },
  {label: 'Вьетнам', value: 'Вьетнам', },
  {label: 'Габон', value: 'Габон', },
  {label: 'Гаити', value: 'Гаити', },
  {label: 'Гайана', value: 'Гайана', },
  {label: 'Гамбия', value: 'Гамбия', },
  {label: 'Гана', value: 'Гана', },
  {label: 'Гваделупа', value: 'Гваделупа', },
  {label: 'Гватемала', value: 'Гватемала', },
  {label: 'Гвиана', value: 'Гвиана', },
  {label: 'Гвинея', value: 'Гвинея', },
  {label: 'Гвинея-Бисау', value: 'Гвинея-Бисау', },
  {label: 'Германия', value: 'Германия', },
  {label: 'Гернси', value: 'Гернси', },
  {label: 'Гибралтар', value: 'Гибралтар', },
  {label: 'Гондурас', value: 'Гондурас', },
  {label: 'Гонконг', value: 'Гонконг', },
  {label: 'Гренада', value: 'Гренада', },
  {label: 'Гренландия', value: 'Гренландия', },
  {label: 'Греция', value: 'Греция', },
  {label: 'Грузия', value: 'Грузия', },
  {label: 'Гуам', value: 'Гуам', },
  {label: 'Дания', value: 'Дания', },
  {label: 'Джерси', value: 'Джерси', },
  {label: 'Джибути', value: 'Джибути', },
  {label: 'Доминика', value: 'Доминика', },
  {label: 'Доминиканская Республика', value: 'Доминиканская Республика', },
  {label: 'Египет', value: 'Египет', },
  {label: 'Замбия', value: 'Замбия', },
  {label: 'Западная Сахара', value: 'Западная Сахара', },
  {label: 'Зимбабве', value: 'Зимбабве', },
  {label: 'Израиль', value: 'Израиль', },
  {label: 'Индия', value: 'Индия', },
  {label: 'Индонезия', value: 'Индонезия', },
  {label: 'Иордания', value: 'Иордания', },
  {label: 'Ирак', value: 'Ирак', },
  {label: 'Иран', value: 'Иран', },
  {label: 'Ирландия', value: 'Ирландия', },
  {label: 'Исландия', value: 'Исландия', },
  {label: 'Испания', value: 'Испания', },
  {label: 'Италия', value: 'Италия', },
  {label: 'Йемен', value: 'Йемен', },
  {label: 'Кабо-Верде', value: 'Кабо-Верде', },
  {label: 'Казахстан', value: 'Казахстан', },
  {label: 'Каймановы Острова', value: 'Каймановы Острова', },
  {label: 'Камбоджа', value: 'Камбоджа', },
  {label: 'Камерун', value: 'Камерун', },
  {label: 'Канада', value: 'Канада', },
  {label: 'Катар', value: 'Катар', },
  {label: 'Кения', value: 'Кения', },
  {label: 'Кипр', value: 'Кипр', },
  {label: 'Кирибати', value: 'Кирибати', },
  {label: 'Китай', value: 'Китай', },
  {label: 'Кокосовые Острова', value: 'Кокосовые Острова', },
  {label: 'Колумбия', value: 'Колумбия', },
  {label: 'Коморские Острова', value: 'Коморские Острова', },
  {label: 'Конго, Демократическая Республика', value: 'Конго, Демократическая Республика', },
  {label: 'Корея (Северная)', value: 'Корея (Северная)', },
  {label: 'Корея (Южная)', value: 'Корея (Южная)', },
  {label: 'Косово', value: 'Косово', },
  {label: 'Коста-Рика', value: 'Коста-Рика', },
  {label: "Кот-д'Ивуар", value: "Кот-д'Ивуар", },
  {label: 'Куба', value: 'Куба', },
  {label: 'Кувейт', value: 'Кувейт', },
  {label: 'Кука острова', value: 'Кука острова', },
  {label: 'Кыргызстан', value: 'Кыргызстан', },
  {label: 'Лаос', value: 'Лаос', },
  {label: 'Латвия', value: 'Латвия', },
  {label: 'Лесото', value: 'Лесото', },
  {label: 'Либерия', value: 'Либерия', },
  {label: 'Ливан', value: 'Ливан', },
  {label: 'Ливия', value: 'Ливия', },
  {label: 'Литва', value: 'Литва', },
  {label: 'Лихтенштейн', value: 'Лихтенштейн', },
  {label: 'Люксембург', value: 'Люксембург', },
  {label: 'Маврикий', value: 'Маврикий', },
  {label: 'Мавритания', value: 'Мавритания', },
  {label: 'Мадагаскар', value: 'Мадагаскар', },
  {label: 'Майотта', value: 'Майотта', },
  {label: 'Македония', value: 'Македония', },
  {label: 'Малави', value: 'Малави', },
  {label: 'Малайзия', value: 'Малайзия', },
  {label: 'Мали', value: 'Мали', },
  {label: 'Мальдивы', value: 'Мальдивы', },
  {label: 'Мальта', value: 'Мальта', },
  {label: 'Мартиника', value: 'Мартиника', },
  {label: 'Маршалловы Острова', value: 'Маршалловы Острова', },
  {label: 'Мексика', value: 'Мексика', },
  {label: 'Микронезия', value: 'Микронезия', },
  {label: 'Мозамбик', value: 'Мозамбик', },
  {label: 'Молдова', value: 'Молдова', },
  {label: 'Монако', value: 'Монако', },
  {label: 'Монголия', value: 'Монголия', },
  {label: 'Монтсеррат', value: 'Монтсеррат', },
  {label: 'Морокко', value: 'Морокко', },
  {label: 'Мьянма', value: 'Мьянма', },
  {label: 'Нагорно-Карабахская Республика', value: 'Нагорно-Карабахская Республика', },
  {label: 'Намибия', value: 'Намибия', },
  {label: 'Науру', value: 'Науру', },
  {label: 'Непал', value: 'Непал', },
  {label: 'Нигер', value: 'Нигер', },
  {label: 'Нигерия', value: 'Нигерия', },
  {label: 'Нидерланды', value: 'Нидерланды', },
  {label: 'Никарагуа', value: 'Никарагуа', },
  {label: 'Ниуэ', value: 'Ниуэ', },
  {label: 'Новая Зеландия', value: 'Новая Зеландия', },
  {label: 'Новая Каледония', value: 'Новая Каледония', },
  {label: 'Норвегия', value: 'Норвегия', },
  {label: 'Норфолк', value: 'Норфолк', },
  {label: 'Объединенные Арабские Эмираты', value: 'Объединенные Арабские Эмираты', },
  {label: 'Оман', value: 'Оман', },
  {label: 'Остров Мэн', value: 'Остров Мэн', },
  {label: 'Остров Рождества', value: 'Остров Рождества', },
  {label: 'Остров Святой Елены', value: 'Остров Святой Елены', },
  {label: 'Острова Уоллис и Футуна', value: 'Острова Уоллис и Футуна', },
  {label: 'Острова Херд и Макдональд', value: 'Острова Херд и Макдональд', },
  {label: 'Пакистан', value: 'Пакистан', },
  {label: 'Палау', value: 'Палау', },
  {label: 'Палестина', value: 'Палестина', },
  {label: 'Панама', value: 'Панама', },
  {label: 'Папуа — Новая Гвинея', value: 'Папуа — Новая Гвинея', },
  {label: 'Парагвай', value: 'Парагвай', },
  {label: 'Перу', value: 'Перу', },
  {label: 'Питкэрн', value: 'Питкэрн', },
  {label: 'Польша', value: 'Польша', },
  {label: 'Португалия', value: 'Португалия', },
  {label: 'Приднестровье', value: 'Приднестровье', },
  {label: 'Пуэрто-Рико', value: 'Пуэрто-Рико', },
  {label: 'Республика Конго', value: 'Республика Конго', },
  {label: 'Реюньон', value: 'Реюньон', },
  {label: 'Россия', value: 'Россия', },
  {label: 'Руанда', value: 'Руанда', },
  {label: 'Румыния', value: 'Румыния', },
  {label: 'Сальвадор', value: 'Сальвадор', },
  {label: 'Самоа', value: 'Самоа', },
  {label: 'Сан-Марино', value: 'Сан-Марино', },
  {label: 'Сан-Томе и Принсипи', value: 'Сан-Томе и Принсипи', },
  {label: 'Саудовская Аравия', value: 'Саудовская Аравия', },
  {label: 'Свазиленд', value: 'Свазиленд', },
  {label: 'Свальбард', value: 'Свальбард', },
  {label: 'Северные Марианские острова', value: 'Северные Марианские острова', },
  {label: 'Сейшельские острова', value: 'Сейшельские острова', },
  {label: 'Сен-Пьер и Микелон', value: 'Сен-Пьер и Микелон', },
  {label: 'Сенегал', value: 'Сенегал', },
  {label: 'Сент-Винсент и Гренадины', value: 'Сент-Винсент и Гренадины', },
  {label: 'Сент-Киттс и Невис', value: 'Сент-Киттс и Невис', },
  {label: 'Сент-Люсия', value: 'Сент-Люсия', },
  {label: 'Сербия', value: 'Сербия', },
  {label: 'Сингапур', value: 'Сингапур', },
  {label: 'Сирия', value: 'Сирия', },
  {label: 'Словакия', value: 'Словакия', },
  {label: 'Словения', value: 'Словения', },
  {label: 'Соединенные Штаты Америки', value: 'Соединенные Штаты Америки', },
  {label: 'Соломоновы Острова', value: 'Соломоновы Острова', },
  {label: 'Сомали', value: 'Сомали', },
  {label: 'Сомалиленд', value: 'Сомалиленд', },
  {label: 'Судан', value: 'Судан', },
  {label: 'Суринам', value: 'Суринам', },
  {label: 'Сьерра-Леоне', value: 'Сьерра-Леоне', },
  {label: 'Таджикистан', value: 'Таджикистан', },
  {label: 'Таиланд', value: 'Таиланд', },
  {label: 'Тайвань', value: 'Тайвань', },
  {label: 'Тамил-Илам', value: 'Тамил-Илам', },
  {label: 'Танзания', value: 'Танзания', },
  {label: 'Тёркс и Кайкос', value: 'Тёркс и Кайкос', },
  {label: 'Того', value: 'Того', },
  {label: 'Токелау', value: 'Токелау', },
  {label: 'Тонга', value: 'Тонга', },
  {label: 'Тринидад и Тобаго', value: 'Тринидад и Тобаго', },
  {label: 'Тувалу', value: 'Тувалу', },
  {label: 'Тунис', value: 'Тунис', },
  {label: 'Турецкая Республика Северного Кипра', value: 'Турецкая Республика Северного Кипра', },
  {label: 'Туркменистан', value: 'Туркменистан', },
  {label: 'Турция', value: 'Турция', },
  {label: 'Уганда', value: 'Уганда', },
  {label: 'Узбекистан', value: 'Узбекистан', },
  {label: 'Украина', value: 'Украина', },
  {label: 'Уругвай', value: 'Уругвай', },
  {label: 'Фарерские Острова', value: 'Фарерские Острова', },
  {label: 'Фиджи', value: 'Фиджи', },
  {label: 'Филиппины', value: 'Филиппины', },
  {label: 'Финляндия', value: 'Финляндия', },
  {label: 'Фолклендские (Мальвинские) острова', value: 'Фолклендские (Мальвинские) острова', },
  {label: 'Франция', value: 'Франция', },
  {label: 'Французская Полинезия', value: 'Французская Полинезия', },
  {label: 'Французские Южные и Антарктические Территории', value: 'Французские Южные и Антарктические Территории', },
  {label: 'Хорватия', value: 'Хорватия', },
  {label: 'Чад', value: 'Чад', },
  {label: 'Черногория', value: 'Черногория', },
  {label: 'Чехия', value: 'Чехия', },
  {label: 'Чили', value: 'Чили', },
  {label: 'Швейцария', value: 'Швейцария', },
  {label: 'Швеция', value: 'Швеция', },
  {label: 'Шри-Ланка', value: 'Шри-Ланка', },
  {label: 'Эквадор', value: 'Эквадор', },
  {label: 'Экваториальная Гвинея', value: 'Экваториальная Гвинея', },
  {label: 'Эритрея', value: 'Эритрея', },
  {label: 'Эстония', value: 'Эстония', },
  {label: 'Эфиопия', value: 'Эфиопия', },
  {label: 'Южная Георгия и Южные Сандвичевы острова', value: 'Южная Георгия и Южные Сандвичевы острова', },
  {label: 'Южная Осетия', value: 'Южная Осетия', },
  {label: 'Южно-Африканская Республика', value: 'Южно-Африканская Республика', },
  {label: 'Ямайка', value: 'Ямайка', },
  {label: 'Япония', value: 'Япония', },
];
